



/* structure */
body {  }

#wrapper { width: 100%;  margin: 0 auto; }
	#header, #content, #footer {  }
		.inner, #content {width: 700px;}
	
	#header { height: 90px; padding: 30px 0; margin-bottom: 40px; clear: both;  position: relative; }
	#header .inner {position: absolute; align-content: center; padding: 10px; font-family: "Open Sans", sans-serif;  }
		
	
	#content {  margin-bottom: 30px;  }
		.row {clear: both; margin: 0 0 20px 0;  }
		.row:after, .inner:after {content: ".";    visibility: hidden;    display: block;    height: 0;   clear: both; }
			.col { float: left; padding: 0 2% 0 0; }
			.col_16 { width: 98%;   }
			.col_12 { width: 73%;   }
			.col_10 { width: 60.5%;   }
			.col_8 { width: 48%;   }
			.col_3 { width: 31%;  }
				.sponsors .col .col_8:nth-child(even) {clear: left; }
			.col_6 { width: 35.5%;   }
			.col_33 { width: 31.3%;}
			.col_4 { width: 23%;  }
				.sponsors .col_5:nth-child(4) {clear: left; }
    
		
	 ul#counters {width: 100%; height: 60px; margin-top: -40px; margin-bottom: 40px; }
		ul#counters li {display: block; height: 100%; width: 25%; float: left;   } 


	
	#footer {clear: both; }
	#footer .inner:after {content: "" }
	
	/* content */

body { background: #fff;  font-size: 14px; font-family: "Open Sans", sans-serif; color: #717274;   }	
#wrapper {  }
	#esheader { margin-top: 5px;  color: #000;  background-size: cover;
	height: 300px;
	width: 700px 
	/*padding: 30px 0; */
	clear: both;
	position: relative;  }
	
	
	.eventscribe #esheader{color: #ffffff; background-image:url(http://www.cadmiumcd.com/features/eventscribe/website/images/eventScribeWebsites_HeaderImage.jpg);}
	
	
	.expresstab {background-color: #f8f8f8 !important; color: #51a3e2 !important;  }
	.standardtab {background-color: #f8f8f8 !important; color: #9AD052 !important; }
	.protab {background-color: #f8f8f8 !important; color: #EF9237 !important; }
	
	.expresspanel {border: 2px solid #51a3e2 !important;}
	.standardpanel {border: 2px solid #9AD052 !important;}
	.propanel {border: 2px solid #EF9237 !important;}
	
	.text-responsive {font-size: 18px; font-weight: bold; margin-top: 10px;}
	@media screen and (max-width: 767px)
	{
		.text-responsive {font-size: 10px; font-weight: bold;}
		}
	
	.headerleft {float: left;}
	.headerright{float: right; }
	
	@media screen and (max-width: 767px)
	{
		.headerleft {text-align:center;}
	    .headerright{text-align:center;}
		}
	 
		
		h1.es, h2.es, h3.es, h4.es { line-height: 1.1em; text-transform: uppercase; }
h1.es {font-family: "Open Sans", sans-serif; font-size: 2.9em; }
	header h1.es {color: #fff; font-weight: bold; text-shadow: 1px 1px 2px rgba(0,0,0,.5); width: 100%;  }
h2.es {font-family: "Open Sans", sans-serif; font-size: 1.65em; text-align: center; margin: 0 auto 10px auto;  color: rgb(38,59,119); }
	h2.es a {}
h3.es {font-family: "Open Sans", sans-serif; font-size: 1.3em; margin: 0 0 .5em 0; color: rgb(38,59,119);   }
	h3.es strong {font-size: 1.4em; line-height: .8em; margin-bottom: 2em; font-weight: bold; padding-right: .5em; display: inline-block; float: left; margin-bottom: .5em; }
h4.es {font-family: "Open Sans", sans-serif; font-size: 1.25em; margin: 0 0 .5em 0; text-transform: none; color: rgb(38,59,119);  }

.divider { padding-bottom:15px; margin-bottom: 20px;  border-bottom-style: solid; border-bottom-width: 1px; max-width: 98%; }

p.es {font-size: 1.1em; line-height: 1.4em; margin-bottom: 1em; }
	p.es.sub {float: right; font-size: .85em; }
	
strong {font-weight: bold; }
em, i {font-style: italic; }
a {text-decoration: none; color: #0095d5; }
a:hover { color: #f7b818; text-decoration: underline; }
#content ul.aae {margin-bottom: 1em;  }
	#content ul.aae li.aae {   padding: 0 0 5px 10px; line-height: 1.3em;}
	#content ul.aae li.aae:before { content: "• "; color: #0095d5; margin-left: -10px; } 
img  {max-width: 100%; height: auto !important; }
iframe, embed {max-width: 100%;  }

.alignleft {float: left; margin: 0 1em 1em 0; }
.alignright {float: right; margin: 0 0 1em 1em; }
td.alignright {text-align: right; }
.center {text-align: center; }	




.logo-wrap {position: relative; display: table-cell; height: 70px;  padding-bottom: 15px; vertical-align: bottom;}
	img.logo { max-height: 70px;  margin: 0; max-width: 98%; }
	.double img.logo {top: 0%; }
	.double img.logo + img.logo {top: auto; bottom: 0%; }
.logo-wrap + ul {margin-bottom: 3em !important;   }
.logo-wrap + p {margin-bottom: 1em !important;   }
	#content .logo-wrap + ul li {padding:0 0 5px 0;   }
	#content .logo-wrap + ul li:before {content: ""; margin-left:0;   }


#footer p {font-size: .9em; line-height: 1.3em; padding: 1em; margin:0;  }



 ul#counters {}
	ul#counters li { background: #eee; text-align: center; padding:0; }
	ul#counters li:before { content: ""; } 


.row.bg {padding: 1em; }
	#content .row.bg li:before {color: #000; }
	
	.btn-info {
  color: #fff;
  background-color: #51a3e2 !important;
  border-color: #51a3e2;
}

.btn-info:hover {
  color: #fff;
  background-color: #31b0d5 !important;
  border-color: #269abc;
}
.btn-info:focus,
.btn-info.focus {
  color: #fff;
  background-color: #51a3e2;
  border-color: #1b6d85;
}

.btn-success {
  color: #fff;
  background-color: #9AD052 !important;
  border-color: #9AD052;
}
.btn-success:focus,
.btn-success.focus {
  color: #fff;
  background-color: #449d44;
  border-color: #255625;
}
.btn-success:hover {
  color: #fff;
  background-color: #a8e059 !important;
  border-color: #a8e059;
}

.btn-warning {
  color: #fff;
  background-color: #EF9237 !important;
  border-color: #EF9237;
}
.btn-warning:focus,
.btn-warning.focus {
  color: #fff;
  background-color: #ec971f;
  border-color: #985f0d;
}
.btn-warning:hover {
  color: #fff;
  background-color: #fca72f !important;
  border-color: #fca72f;
}
	




table { width: 100%; margin: 0 auto 20px auto; border: 3px; }
	tr:nth-child(odd) td {background: #f3f3f3; }
	tr:nth-child(even) td {background: #eeeeee; }
	tr td {padding: 5px 5px;}
	
	@media screen and (min-width: 820px) and (max-width: 960px) {
	body { font-size: 13px; }
		.sponsors .col .col_8 {width: 48%; clear: none; }
}
	
@media screen and (min-width: 320px) and (max-width: 820px) {
	#header {height: 60px; }
	#header .top {margin: -90px 1em 0 1em; }
	
	.col_10 { width: 73%;  margin-bottom: 20px; }
	.col_8 { width: 98%;  margin-bottom: 20px; }
	.col_6 {width: 98%;  margin-bottom: 20px; }
	.col_33 {width: 98%; margin-bottom: 30px; }
	.col_4 { width: 48%;   margin-bottom: 20px; }
	
	table td {padding: 3px; }
	
}

#expresstab li a:active {background-color: grey;}
#standardtab li a:active {background-color: grey;}
#protab li a:active {background-color: grey;}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover { 
	border: 2px solid #ddd;
	font-weight: bold;
}


.panel-collapse { display: none;}


/*================*/
/*== Navigation ==*/
/*================*/

#topbar {
    background: rgba(50,53,56,0.9);
    background: -moz-linear-gradient(top, rgba(50,53,56,0.9) 0%, rgba(0,0,0,0.9) 45%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(50,53,56,0.9)), color-stop(45%,rgba(0,0,0,0.9)));
    background: -webkit-linear-gradient(top, rgba(50,53,56,0.9) 0%,rgba(0,0,0,0.9) 45%);
    background: -o-linear-gradient(top, rgba(50,53,56,0.9) 0%,rgba(0,0,0,0.9) 45%);
    background: -ms-linear-gradient(top, rgba(50,53,56,0.9) 0%, rgba(0,0,0,0.9) 45%);
    background: linear-gradient(to bottom, rgba(50,53,56,0.9) 0%, rgba(0,0,0,0.9) 45%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(50,53,56,0.9)', endColorstr='rgba(0,0,0,0.9)',GradientType=0 );
    color: #dddddd;
    margin: 0 0px 0px 0px;
    height: 100px;
    line-height: 6px;
    width: 100%;
    position: fixed;
    top: 0;
    z-index: 10000;
}

#topbar #mobilenav {
	display: none;
}

#topbar .wrapper {
	width: 1024px;
	margin: auto;
}


#topbar #logo {
	float: left;
	display: inline-block;
	margin: 0;
}

#topbar nav {
	position: static;
	display: inline-block;
	width: 60%;
	float: right;
	height: 60px;
	line-height: 0px;
}

#topbar nav ul {
	position: absolute;
	list-style: none;
}

#topbar nav ul li {
	display: inline-block;
	flat: left;
	margin: 35px 0 0 0;
}

#topbar nav ul li a {
	color: #efefef;
	display: block;
	padding: 15px 0;
	font-size: 17px;
	width: 100%;
	text-align: center;
	text-decoration: none;
	font-weight: normal;
	transition: all 300ms ease-out;
	float: left;
	margin: 0 8px;
}

#topbar nav ul li a:hover {
	color: #51a3e2;
}

#topbar .dropdown .dropdowntext li {
	margin: 7px 20px;
	width: 100%;
	text-align: left;
}

#topbar .dropdown .dropdowntext a {
	color: #525252;
	margin: 0;
	text-align: left;
	transition: none;
}

@media screen and (max-width: 768px) {
	
	#topbar nav {
	position: static;
	display: inline-block;
	width: 70%;
	float: right;
	height: 60px;
	line-height: 0px;
}

#topbar nav ul li a {
	color: #efefef;
	display: block;
	padding: 15px 0;
	font-size: 12px;
	width: 100%;
	text-align: center;
	text-decoration: none;
	font-weight: normal;
	transition: all 300ms ease-out;
	float: left;
	margin: 0 8px;
}

	
}

@media screen and (min-width: 820px) and (max-width: 960px) {
	
	#esheader { margin-top: 35px;  color: #000;  background-size: cover;
	height: 300px;
	width: 700px 
	/*padding: 30px 0; */
	clear: both;
	position: relative;  }
	
}

@media screen and (max-width: 468px) {
	
	#topbar {
    background: rgba(50,53,56,0.9);
    background: -moz-linear-gradient(top, rgba(50,53,56,0.9) 0%, rgba(0,0,0,0.9) 45%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(50,53,56,0.9)), color-stop(45%,rgba(0,0,0,0.9)));
    background: -webkit-linear-gradient(top, rgba(50,53,56,0.9) 0%,rgba(0,0,0,0.9) 45%);
    background: -o-linear-gradient(top, rgba(50,53,56,0.9) 0%,rgba(0,0,0,0.9) 45%);
    background: -ms-linear-gradient(top, rgba(50,53,56,0.9) 0%, rgba(0,0,0,0.9) 45%);
    background: linear-gradient(to bottom, rgba(50,53,56,0.9) 0%, rgba(0,0,0,0.9) 45%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(50,53,56,0.9)', endColorstr='rgba(0,0,0,0.9)',GradientType=0 );
    color: #dddddd;
    margin: 0 0px 0px 0px;
    height: 100px;
    line-height: 6px;
    width: 100%;
    position: fixed;
    top: 0;
    z-index: 10000;
}

#topbar nav ul li a {
	display: none;
}

#esheader { margin-top: 45px;  color: #000;  background-size: cover;
	height: 300px;
	width: 700px 
	/*padding: 30px 0; */
	clear: both;
	position: relative;  }
	
}

/*================*/
/*== Footer ==*/
/*================*/

#homefooter .wrapper 
{ width: 60%;
margin: 0;
margin-left: auto;
margin-right: 290px;

}

@media screen and (min-width: 820px) and (max-width: 960px){
	
	#div25 { width: 28%;
	}
	
}

.btn8 {
	
	text-align: center;
	padding: 6px 1%;
	background: #7EC147;
	color: white;
	border-bottom: 2px solid #363636;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: none;
	cursor: pointer;
	padding: 10px 20px;
	text-transform: uppercase;
	letter-spacing: 1px;
	outline: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.2s;
	font-weight:normal !important;
	font-family:'OpenSansSemiBold', Arial, Helvetica, sans-serif;
	text-transform:uppercase !important;
	
	
}

.btn8:hover {
background: #59A635;
}

#centeredbtn a.btn8
{ border-style: solid;
  border-color: #51a3e2;
  background: #51a3e2;
  color: #ffffff;
  border-radius: 2em;
  line-height: 2em;
  
}

#centeredbtn a {
	text-transform: none !important;
	font-size: 15px;
	text-decoration: none !important;
	color: #ffffff;
}

#footer-container {
	background: #2B3336;
	bottom: 50px;
	width: 100%;
	margin-bottom: 50px;
	color: white;
	overflow: hidden;
}

#footer-container a {
	text-decoration: none;
	color: #999;
}


#footer-container a:hover {
	text-decoration: none;
	color: #999;
}

#copyright{
	color: #999;
	text-align: center;
	font-size: 12px;
	
}
#copyright .wrapper {
	margin: auto;
	padding: 20px;
	width: 1026px;
}
.clearfix{
	zoom: 1;
}

.mobilehide {
	display: block;
}

.staticfooterleft {
	float: left;
	line-height: 0;
	font-size: 14px;
	margin-left: 0.5%;
}

.staticfooterright{
	width: 450px;
	float: right;
	line-height: 0;
	text-align: right;
	font-size: 14px;
	margin-right: 0.5%;
}

.footerleft{
	width: 300px;
	float: left;
	line-height: 0;
	margin-top: 4px;
	margin-left: 0%;
	
}

.footerright{
	width: 545px;
	float: right;
	text-align: right;
	
}
#stickyfooter a {
	color: #ffffff !important;
}

#stickyfooter a:hover {
	color: #f0b94e !important;
}
.footericon{
	font-size: 30px;
	position: relative;
	top: 7px;
	margin-right: 10px;
}
#stickyfooter .wrapper {
	width: 1026px;
	margin: 0 auto;
}



/*================*/
/*== Icons ==*/
/*================*/

@font-face {
	font-family: 'icomoon';
	src:url('/CadmiumCD/includes/fonts/icomoon.eot');
	src:url('/CadmiumCD/includes/fonts/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/CadmiumCD/includes/fonts/icomoon.woff') format('woff'),
		url('/CadmiumCD/includes/fonts/icomoon.ttf') format('truetype'),
		url('/CadmiumCD/includes/fonts/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}



/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'icomoon';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"] {
*/
.icon-mic, .icon-camera, .icon-play, .icon-support, .icon-database, .icon-comments, .icon-comments-2, .icon-user, .icon-zoom-in, .icon-zoom-out, .icon-equalizer, .icon-puzzle, .icon-cube, .icon-grid-view, .icon-thumbs-up, .icon-thumbs-down, .icon-heart, .icon-heart-2, .icon-arrow-up-left, .icon-arrow-up, .icon-arrow-up-right, .icon-arrow-right, .icon-arrow-down-right, .icon-arrow-down, .icon-arrow-down-left, .icon-arrow-left, .icon-paragraph-left, .icon-paragraph-justify, .icon-paragraph-right, .icon-paragraph-center, .icon-code, .icon-embed, .icon-layers, .icon-check-alt, .icon-x-altx-alt, .icon-plus-alt, .icon-minus-alt, .icon-fullscreen-exit, .icon-fullscreen, .icon-happy, .icon-neutral, .icon-help, .icon-file-word, .icon-file-excel, .icon-file-pdf, .icon-file-powerpoint, .icon-file-zip, .icon-file-xml, .icon-file-css, .icon-info, .icon-phone, .icon-mobile, .icon-mouse, .icon-directions, .icon-mail, .icon-paperplane, .icon-pencil, .icon-feather, .icon-paperclip, .icon-drawer, .icon-reply, .icon-reply-all, .icon-forward, .icon-user-2, .icon-users, .icon-user-add, .icon-vcard, .icon-export, .icon-location, .icon-map, .icon-compass, .icon-location-2, .icon-target, .icon-share, .icon-sharable, .icon-heart-3, .icon-heart-4, .icon-star, .icon-star-2, .icon-thumbs-up-2, .icon-thumbs-down-2, .icon-chat, .icon-comment, .icon-quote, .icon-house, .icon-popup, .icon-search, .icon-flashlight, .icon-printer, .icon-bell, .icon-link, .icon-flag, .icon-cog, .icon-tools, .icon-trophy, .icon-tag, .icon-camera-2, .icon-megaphone, .icon-moon, .icon-palette, .icon-leaf, .icon-music, .icon-music-2, .icon-new, .icon-graduation, .icon-book, .icon-newspaper, .icon-bag, .icon-airplane, .icon-lifebuoy, .icon-eye, .icon-clock, .icon-microphone, .icon-calendar, .icon-bolt, .icon-thunder, .icon-droplet, .icon-cd, .icon-briefcase, .icon-air, .icon-hourglass, .icon-gauge, .icon-language, .icon-network, .icon-key, .icon-battery, .icon-bucket, .icon-magnet, .icon-drive, .icon-cup, .icon-rocket, .icon-brush, .icon-suitcase, .icon-cone, .icon-earth, .icon-keyboard, .icon-browser, .icon-publish, .icon-progress-3, .icon-progress-2, .icon-brogress-1, .icon-progress-0, .icon-sun, .icon-sun-2, .icon-adjust, .icon-code-2, .icon-screen, .icon-infinity, .icon-light-bulb, .icon-credit-card, .icon-database-2, .icon-voicemail, .icon-clipboard, .icon-cart, .icon-box, .icon-ticket, .icon-rss, .icon-signal, .icon-thermometer, .icon-droplets, .icon-untitled, .icon-statistics, .icon-pie, .icon-bars, .icon-graph, .icon-lock, .icon-lock-open, .icon-logout, .icon-login, .icon-checkmark, .icon-cross, .icon-minus, .icon-plus, .icon-cross-2, .icon-minus-2, .icon-plus-2, .icon-cross-3, .icon-minus-3, .icon-plus-3, .icon-erase, .icon-blocked, .icon-info-2, .icon-info-3, .icon-question, .icon-help-2, .icon-warning, .icon-cycle, .icon-cw, .icon-ccw, .icon-shuffle, .icon-arrow, .icon-arrow-2, .icon-retweet, .icon-loop, .icon-history, .icon-back, .icon-switch, .icon-list, .icon-add-to-list, .icon-layout, .icon-list-2, .icon-text, .icon-text-2, .icon-document, .icon-docs, .icon-landscape, .icon-pictures, .icon-video, .icon-music-3, .icon-folder, .icon-archive, .icon-trash, .icon-upload, .icon-download, .icon-disk, .icon-install, .icon-cloud, .icon-upload-2, .icon-bookmark, .icon-bookmarks, .icon-book-2, .icon-play-2, .icon-pause, .icon-record, .icon-stop, .icon-next, .icon-previous, .icon-first, .icon-last, .icon-resize-enlarge, .icon-resize-shrink, .icon-volume, .icon-sound, .icon-mute, .icon-flow-cascade, .icon-flow-branch, .icon-flow-tree, .icon-flow-line, .icon-flow-parallel, .icon-arrow-left-2, .icon-arrow-down-2, .icon-arrow-up--upload, .icon-arrow-right-2, .icon-arrow-left-3, .icon-arrow-down-3, .icon-arrow-up-2, .icon-arrow-right-3, .icon-arrow-left-4, .icon-arrow-down-4, .icon-arrow-up-3, .icon-arrow-right-4, .icon-arrow-left-5, .icon-arrow-down-5, .icon-arrow-up-4, .icon-arrow-right-5, .icon-arrow-left-6, .icon-arrow-down-6, .icon-arrow-up-5, .icon-arrow-right-6, .icon-arrow-left-7, .icon-arrow-down-7, .icon-arrow-up-6, .icon-arrow-right-7, .icon-arrow-left-8, .icon-arrow-down-8, .icon-arrow-up-7, .icon-untitled-2, .icon-arrow-left-9, .icon-arrow-down-9, .icon-arrow-up-8, .icon-arrow-right-8, .icon-menu, .icon-ellipsis, .icon-dots, .icon-dot, .icon-cc, .icon-cc-by, .icon-cc-nc, .icon-cc-nc-eu, .icon-cc-nc-jp, .icon-cc-sa, .icon-cc-nd, .icon-cc-pd, .icon-cc-zero, .icon-cc-share, .icon-daniel-bruce, .icon-flickr, .icon-flickr-2, .icon-vimeo, .icon-vimeo-2, .icon-twitter, .icon-twitter-2, .icon-facebook, .icon-facebook-2, .icon-facebook-3, .icon-googleplus, .icon-googleplus-2, .icon-linkedin, .icon-dropbox, .icon-smashing, .icon-cc-share-2, .icon-tag-2, .icon-checkmark-2, .icon-cancel, .icon-notice, .icon-grid, .icon-grid-2, .icon-list-3, .icon-list-4, .icon-profile, .icon-profile-2, .icon-profile-3, .icon-info-4, .icon-ticket-2, .icon-book-3, .icon-checkmark-3, .icon-close, .icon-checkmark-4, .icon-cancel-2, .icon-comment-2, .icon-untitled-3, .icon-bus, .icon-sponsor, .icon-copyright, .icon-trophy-2, .icon-check, .icon-heart-book, .icon-paper-heart, .icon-lock-2, .icon-microphone-2, .icon-mail-2, .icon-media, .icon-profile-4, .icon-photos, .icon-mag-glass, .icon-rotate-heart, .icon-audio, .icon-award, .icon-checklist, .icon-star-burst, .icon-layout-2, .icon-check-star, .icon-document-pencil, .icon-mobile-2, .icon-document-2, .icon-plane, .icon-building, .icon-video-2 {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}
.icon-mic:before {
	content: "\e000";
}
.icon-camera:before {
	content: "\e0e0";
}
.icon-play:before {
	content: "\e0e1";
}
.icon-support:before {
	content: "\e0e2";
}
.icon-database:before {
	content: "\e0e3";
}
.icon-comments:before {
	content: "\e0e4";
}
.icon-comments-2:before {
	content: "\e0e5";
}
.icon-user:before {
	content: "\e0e6";
}
.icon-zoom-in:before {
	content: "\e0e7";
}
.icon-zoom-out:before {
	content: "\e0e8";
}
.icon-equalizer:before {
	content: "\e0e9";
}
.icon-puzzle:before {
	content: "\e0ea";
}
.icon-cube:before {
	content: "\e0eb";
}
.icon-grid-view:before {
	content: "\e0ec";
}
.icon-thumbs-up:before {
	content: "\e0ed";
}
.icon-thumbs-down:before {
	content: "\e0ee";
}
.icon-heart:before {
	content: "\e0ef";
}
.icon-heart-2:before {
	content: "\e0f0";
}
.icon-arrow-up-left:before {
	content: "\e0f1";
}
.icon-arrow-up:before {
	content: "\e0f2";
}
.icon-arrow-up-right:before {
	content: "\e0f3";
}
.icon-arrow-right:before {
	content: "\e0f4";
}
.icon-arrow-down-right:before {
	content: "\e0f5";
}
.icon-arrow-down:before {
	content: "\e0f6";
}
.icon-arrow-down-left:before {
	content: "\e0f7";
}
.icon-arrow-left:before {
	content: "\e0f8";
}
.icon-paragraph-left:before {
	content: "\e0f9";
}
.icon-paragraph-justify:before {
	content: "\e0fa";
}
.icon-paragraph-right:before {
	content: "\e0fb";
}
.icon-paragraph-center:before {
	content: "\e0fc";
}
.icon-code:before {
	content: "\e0fd";
}
.icon-embed:before {
	content: "\e0fe";
}
.icon-layers:before {
	content: "\e0ff";
}
.icon-check-alt:before {
	content: "\e100";
}
.icon-x-altx-alt:before {
	content: "\e101";
}
.icon-plus-alt:before {
	content: "\e102";
}
.icon-minus-alt:before {
	content: "\e103";
}
.icon-fullscreen-exit:before {
	content: "\e104";
}
.icon-fullscreen:before {
	content: "\e105";
}
.icon-happy:before {
	content: "\e106";
}
.icon-neutral:before {
	content: "\e107";
}
.icon-help:before {
	content: "\e108";
}
.icon-file-word:before {
	content: "\e109";
}
.icon-file-excel:before {
	content: "\e10a";
}
.icon-file-pdf:before {
	content: "\e10b";
}
.icon-file-powerpoint:before {
	content: "\e10c";
}
.icon-file-zip:before {
	content: "\e10d";
}
.icon-file-xml:before {
	content: "\e10e";
}
.icon-file-css:before {
	content: "\e10f";
}
.icon-info:before {
	content: "\e110";
}
.icon-phone:before {
	content: "\e001";
}
.icon-mobile:before {
	content: "\e002";
}
.icon-mouse:before {
	content: "\e003";
}
.icon-directions:before {
	content: "\e004";
}
.icon-mail:before {
	content: "\e005";
}
.icon-paperplane:before {
	content: "\e006";
}
.icon-pencil:before {
	content: "\e007";
}
.icon-feather:before {
	content: "\e008";
}
.icon-paperclip:before {
	content: "\e009";
}
.icon-drawer:before {
	content: "\e00a";
}
.icon-reply:before {
	content: "\e00b";
}
.icon-reply-all:before {
	content: "\e00c";
}
.icon-forward:before {
	content: "\e00d";
}
.icon-user-2:before {
	content: "\e00e";
}
.icon-users:before {
	content: "\e00f";
}
.icon-user-add:before {
	content: "\e010";
}
.icon-vcard:before {
	content: "\e011";
}
.icon-export:before {
	content: "\e012";
}
.icon-location:before {
	content: "\e013";
}
.icon-map:before {
	content: "\e014";
}
.icon-compass:before {
	content: "\e015";
}
.icon-location-2:before {
	content: "\e016";
}
.icon-target:before {
	content: "\e017";
}
.icon-share:before {
	content: "\e018";
}
.icon-sharable:before {
	content: "\e019";
}
.icon-heart-3:before {
	content: "\e01a";
}
.icon-heart-4:before {
	content: "\e01b";
}
.icon-star:before {
	content: "\e01c";
}
.icon-star-2:before {
	content: "\e01d";
}
.icon-thumbs-up-2:before {
	content: "\e01e";
}
.icon-thumbs-down-2:before {
	content: "\e01f";
}
.icon-chat:before {
	content: "\e020";
}
.icon-comment:before {
	content: "\e021";
}
.icon-quote:before {
	content: "\e022";
}
.icon-house:before {
	content: "\e023";
}
.icon-popup:before {
	content: "\e024";
}
.icon-search:before {
	content: "\e025";
}
.icon-flashlight:before {
	content: "\e026";
}
.icon-printer:before {
	content: "\e027";
}
.icon-bell:before {
	content: "\e028";
}
.icon-link:before {
	content: "\e029";
}
.icon-flag:before {
	content: "\e02a";
}
.icon-cog:before {
	content: "\e02b";
}
.icon-tools:before {
	content: "\e02c";
}
.icon-trophy:before {
	content: "\e02d";
}
.icon-tag:before {
	content: "\e02e";
}
.icon-camera-2:before {
	content: "\e02f";
}
.icon-megaphone:before {
	content: "\e030";
}
.icon-moon:before {
	content: "\e031";
}
.icon-palette:before {
	content: "\e032";
}
.icon-leaf:before {
	content: "\e033";
}
.icon-music:before {
	content: "\e034";
}
.icon-music-2:before {
	content: "\e035";
}
.icon-new:before {
	content: "\e036";
}
.icon-graduation:before {
	content: "\e037";
}
.icon-book:before {
	content: "\e038";
}
.icon-newspaper:before {
	content: "\e039";
}
.icon-bag:before {
	content: "\e03a";
}
.icon-airplane:before {
	content: "\e03b";
}
.icon-lifebuoy:before {
	content: "\e03c";
}
.icon-eye:before {
	content: "\e03d";
}
.icon-clock:before {
	content: "\e03e";
}
.icon-microphone:before {
	content: "\e03f";
}
.icon-calendar:before {
	content: "\e040";
}
.icon-bolt:before {
	content: "\e041";
}
.icon-thunder:before {
	content: "\e042";
}
.icon-droplet:before {
	content: "\e043";
}
.icon-cd:before {
	content: "\e044";
}
.icon-briefcase:before {
	content: "\e045";
}
.icon-air:before {
	content: "\e046";
}
.icon-hourglass:before {
	content: "\e047";
}
.icon-gauge:before {
	content: "\e048";
}
.icon-language:before {
	content: "\e049";
}
.icon-network:before {
	content: "\e04a";
}
.icon-key:before {
	content: "\e04b";
}
.icon-battery:before {
	content: "\e04c";
}
.icon-bucket:before {
	content: "\e04d";
}
.icon-magnet:before {
	content: "\e04e";
}
.icon-drive:before {
	content: "\e04f";
}
.icon-cup:before {

	content: "\e050";
}
.icon-rocket:before {
	content: "\e051";
}
.icon-brush:before {
	content: "\e052";
}
.icon-suitcase:before {
	content: "\e053";
}
.icon-cone:before {
	content: "\e054";
}
.icon-earth:before {
	content: "\e055";
}
.icon-keyboard:before {
	content: "\e056";
}
.icon-browser:before {
	content: "\e057";
}
.icon-publish:before {
	content: "\e058";
}
.icon-progress-3:before {
	content: "\e059";
}
.icon-progress-2:before {
	content: "\e05a";
}
.icon-brogress-1:before {
	content: "\e05b";
}
.icon-progress-0:before {
	content: "\e05c";
}
.icon-sun:before {
	content: "\e05d";
}
.icon-sun-2:before {
	content: "\e05e";
}
.icon-adjust:before {
	content: "\e05f";
}
.icon-code-2:before {
	content: "\e060";
}
.icon-screen:before {
	content: "\e061";
}
.icon-infinity:before {
	content: "\e062";
}
.icon-light-bulb:before {
	content: "\e063";
}
.icon-credit-card:before {
	content: "\e064";
}
.icon-database-2:before {
	content: "\e065";
}
.icon-voicemail:before {
	content: "\e066";
}
.icon-clipboard:before {
	content: "\e067";
}
.icon-cart:before {
	content: "\e068";
}
.icon-box:before {
	content: "\e069";
}
.icon-ticket:before {
	content: "\e06a";
}
.icon-rss:before {
	content: "\e06b";
}
.icon-signal:before {
	content: "\e06c";
}
.icon-thermometer:before {
	content: "\e06d";
}
.icon-droplets:before {
	content: "\e06e";
}
.icon-untitled:before {
	content: "\e06f";
}
.icon-statistics:before {
	content: "\e070";
}
.icon-pie:before {
	content: "\e071";
}
.icon-bars:before {
	content: "\e072";
}
.icon-graph:before {
	content: "\e073";
}
.icon-lock:before {
	content: "\e074";
}
.icon-lock-open:before {
	content: "\e075";
}
.icon-logout:before {
	content: "\e076";
}
.icon-login:before {
	content: "\e077";
}
.icon-checkmark:before {
	content: "\e078";
}
.icon-cross:before {
	content: "\e079";
}
.icon-minus:before {
	content: "\e07a";
}
.icon-plus:before {
	content: "\e07b";
}
.icon-cross-2:before {
	content: "\e07c";
}
.icon-minus-2:before {
	content: "\e07d";
}
.icon-plus-2:before {
	content: "\e07e";
}
.icon-cross-3:before {
	content: "\e07f";
}
.icon-minus-3:before {
	content: "\e080";
}
.icon-plus-3:before {
	content: "\e081";
}
.icon-erase:before {
	content: "\e082";
}
.icon-blocked:before {
	content: "\e083";
}
.icon-info-2:before {
	content: "\e084";
}
.icon-info-3:before {
	content: "\e085";
}
.icon-question:before {
	content: "\e086";
}
.icon-help-2:before {
	content: "\e087";
}
.icon-warning:before {
	content: "\e088";
}
.icon-cycle:before {
	content: "\e089";
}
.icon-cw:before {
	content: "\e08a";
}
.icon-ccw:before {
	content: "\e08b";
}
.icon-shuffle:before {
	content: "\e08c";
}
.icon-arrow:before {
	content: "\e08d";
}
.icon-arrow-2:before {
	content: "\e08e";
}
.icon-retweet:before {
	content: "\e08f";
}
.icon-loop:before {
	content: "\e090";
}
.icon-history:before {
	content: "\e091";
}
.icon-back:before {
	content: "\e092";
}
.icon-switch:before {
	content: "\e093";
}
.icon-list:before {
	content: "\e094";
}
.icon-add-to-list:before {
	content: "\e095";
}
.icon-layout:before {
	content: "\e096";
}
.icon-list-2:before {
	content: "\e097";
}
.icon-text:before {
	content: "\e098";
}
.icon-text-2:before {
	content: "\e099";
}
.icon-document:before {
	content: "\e09a";
}
.icon-docs:before {
	content: "\e09b";
}
.icon-landscape:before {
	content: "\e09c";
}
.icon-pictures:before {
	content: "\e09d";
}
.icon-video:before {
	content: "\e09e";
}
.icon-music-3:before {
	content: "\e09f";
}
.icon-folder:before {
	content: "\e0a0";
}
.icon-archive:before {
	content: "\e0a1";
}
.icon-trash:before {
	content: "\e0a2";
}
.icon-upload:before {
	content: "\e0a3";
}
.icon-download:before {
	content: "\e0a4";
}
.icon-disk:before {
	content: "\e0a5";
}
.icon-install:before {
	content: "\e0a6";
}
.icon-cloud:before {
	content: "\e0a7";
}
.icon-upload-2:before {
	content: "\e0a8";
}
.icon-bookmark:before {
	content: "\e0a9";
}
.icon-bookmarks:before {
	content: "\e0aa";
}
.icon-book-2:before {
	content: "\e0ab";
}
.icon-play-2:before {
	content: "\e0ac";
}
.icon-pause:before {
	content: "\e0ad";
}
.icon-record:before {
	content: "\e0ae";
}
.icon-stop:before {
	content: "\e0af";
}
.icon-next:before {
	content: "\e0b0";
}
.icon-previous:before {
	content: "\e0b1";
}
.icon-first:before {
	content: "\e0b2";
}
.icon-last:before {
	content: "\e0b3";
}
.icon-resize-enlarge:before {
	content: "\e0b4";
}
.icon-resize-shrink:before {
	content: "\e0b5";
}
.icon-volume:before {
	content: "\e0b6";
}
.icon-sound:before {
	content: "\e0b7";
}
.icon-mute:before {
	content: "\e0b8";
}
.icon-flow-cascade:before {
	content: "\e0b9";
}
.icon-flow-branch:before {
	content: "\e0ba";
}
.icon-flow-tree:before {
	content: "\e0bb";
}
.icon-flow-line:before {
	content: "\e0bc";
}
.icon-flow-parallel:before {
	content: "\e0bd";
}
.icon-arrow-left-2:before {
	content: "\e0be";
}
.icon-arrow-down-2:before {
	content: "\e0bf";
}
.icon-arrow-up--upload:before {
	content: "\e0c0";
}
.icon-arrow-right-2:before {
	content: "\e0c1";
}
.icon-arrow-left-3:before {
	content: "\e0c2";
}
.icon-arrow-down-3:before {
	content: "\e0c3";
}
.icon-arrow-up-2:before {
	content: "\e0c4";
}
.icon-arrow-right-3:before {
	content: "\e0c5";
}
.icon-arrow-left-4:before {
	content: "\e0c6";
}
.icon-arrow-down-4:before {
	content: "\e0c7";
}
.icon-arrow-up-3:before {
	content: "\e0c8";
}
.icon-arrow-right-4:before {
	content: "\e0c9";
}
.icon-arrow-left-5:before {
	content: "\e0ca";
}
.icon-arrow-down-5:before {
	content: "\e0cb";
}
.icon-arrow-up-4:before {
	content: "\e0cc";
}
.icon-arrow-right-5:before {
	content: "\e0cd";
}
.icon-arrow-left-6:before {
	content: "\e0ce";
}
.icon-arrow-down-6:before {
	content: "\e0cf";
}
.icon-arrow-up-5:before {
	content: "\e0d0";
}
.icon-arrow-right-6:before {
	content: "\e0d1";
}
.icon-arrow-left-7:before {
	content: "\e0d2";
}
.icon-arrow-down-7:before {
	content: "\e0d3";
}
.icon-arrow-up-6:before {
	content: "\e0d4";
}
.icon-arrow-right-7:before {
	content: "\e0d5";
}
.icon-arrow-left-8:before {
	content: "\e0d6";
}
.icon-arrow-down-8:before {
	content: "\e0d7";
}
.icon-arrow-up-7:before {
	content: "\e0d8";
}
.icon-untitled-2:before {
	content: "\e0d9";
}
.icon-arrow-left-9:before {
	content: "\e0da";
}
.icon-arrow-down-9:before {
	content: "\e0db";
}
.icon-arrow-up-8:before {
	content: "\e0dc";
}
.icon-arrow-right-8:before {
	content: "\e0dd";
}
.icon-menu:before {
	content: "\e0de";
}
.icon-ellipsis:before {
	content: "\e0df";
}
.icon-dots:before {
	content: "\e111";
}
.icon-dot:before {
	content: "\e112";
}
.icon-cc:before {
	content: "\e113";
}
.icon-cc-by:before {
	content: "\e114";
}
.icon-cc-nc:before {
	content: "\e115";
}
.icon-cc-nc-eu:before {
	content: "\e116";
}
.icon-cc-nc-jp:before {
	content: "\e117";
}
.icon-cc-sa:before {
	content: "\e118";
}
.icon-cc-nd:before {
	content: "\e119";
}
.icon-cc-pd:before {
	content: "\e11a";
}
.icon-cc-zero:before {
	content: "\e11b";
}
.icon-cc-share:before {
	content: "\e11c";
}
.icon-daniel-bruce:before {
	content: "\e11f";
}
.icon-flickr:before {
	content: "\e122";
}
.icon-flickr-2:before {
	content: "\e123";
}
.icon-vimeo:before {
	content: "\e124";
}
.icon-vimeo-2:before {
	content: "\e125";
}
.icon-twitter:before {
	content: "\e126";
}
.icon-twitter-2:before {
	content: "\e127";
}
.icon-facebook:before {
	content: "\e128";
}
.icon-facebook-2:before {
	content: "\e129";
}
.icon-facebook-3:before {
	content: "\e12a";
}
.icon-googleplus:before {
	content: "\e12b";
}
.icon-googleplus-2:before {
	content: "\e12c";
}
.icon-linkedin:before {
	content: "\e132";
}
.icon-dropbox:before {
	content: "\e13f";
}
.icon-smashing:before {
	content: "\e14d";
}
.icon-cc-share-2:before {
	content: "\e11d";
}
.icon-tag-2:before {
	content: "\e11e";
}
.icon-checkmark-2:before {
	content: "\e120";
}
.icon-cancel:before {
	content: "\e121";
}
.icon-notice:before {
	content: "\e12d";
}
.icon-grid:before {
	content: "\e12e";
}
.icon-grid-2:before {
	content: "\e12f";
}
.icon-list-3:before {
	content: "\e130";
}
.icon-list-4:before {
	content: "\e131";
}
.icon-profile:before {
	content: "\e133";
}
.icon-profile-2:before {
	content: "\e134";
}
.icon-profile-3:before {
	content: "\e135";
}
.icon-info-4:before {
	content: "\e136";
}
.icon-ticket-2:before {
	content: "\e137";
}
.icon-book-3:before {
	content: "\e138";
}
.icon-checkmark-3:before {
	content: "\e139";
}
.icon-close:before {
	content: "\e13a";
}
.icon-checkmark-4:before {
	content: "\e13b";
}
.icon-cancel-2:before {
	content: "\e13c";
}
.icon-comment-2:before {
	content: "\e13d";
}
.icon-untitled-3:before {
	content: "\f000";
}
.icon-bus:before {
	content: "\e13e";
}
.icon-sponsor:before {
	content: "\e140";
}
.icon-copyright:before {
	content: "\e141";
}
.icon-trophy-2:before {
	content: "\e142";
}
.icon-check:before {
	content: "\e143";
}
.icon-heart-book:before {
	content: "\e144";
}
.icon-paper-heart:before {
	content: "\e145";
}
.icon-lock-2:before {
	content: "\e146";
}
.icon-microphone-2:before {
	content: "\e147";
}
.icon-mail-2:before {
	content: "\e148";
}
.icon-media:before {
	content: "\e149";
}
.icon-profile-4:before {
	content: "\e14a";
}
.icon-photos:before {
	content: "\e14b";
}
.icon-mag-glass:before {
	content: "\e14c";
}
.icon-rotate-heart:before {
	content: "\e14e";
}
.icon-audio:before {
	content: "\e14f";
}
.icon-award:before {
	content: "\e150";
}
.icon-checklist:before {
	content: "\e151";
}
.icon-star-burst:before {
	content: "\e152";
}
.icon-layout-2:before {
	content: "\e153";
}
.icon-check-star:before {
	content: "\e154";
}
.icon-document-pencil:before {
	content: "\e155";
}
.icon-mobile-2:before {
	content: "\e156";
}
.icon-document-2:before {
	content: "\e157";
}
.icon-plane:before {
	content: "\e158";
}
.icon-building:before {
	content: "\e159";
}
.icon-video-2:before {
	content: "\e15a";
}

